Subject: info carnac
From: "Nelly.le-Meur " <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>, Corinne CHARAMOND <[email-masked]>
Date: Wed, 10 Apr 2013 17:33:57 +0200

Bonjour,
je sais pas si vous l'avez su Mais l'administratrice de Carnac a été 
nommée au ministère de la Défense, administratrice de l'antenne de Brest 
du musée national de la marine. Ouf elle a failli revenir à Nantes.

Nelly